
Figure - Bug #117847
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【IOV-27171】【AF】【EVT3】【桌面】小窗打开飞书，在桌面左滑或右滑关闭小窗后页面显示异常
2023-05-09 18:21 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103(X103)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-17

Test Type: Release Test Root cause: 编码问题

Description

【测试步骤】

小窗打开飞书后 在桌面左滑

【预期结果】

关闭飞书小窗应用

【测试结果】

页面显示异常

Related issues:

Related to Figure - Bug # 117888: 【IOVDEV-27167】【内部】【VC1】... CLOSED 2023-05-11

History

#1 - 2023-05-09 18:23 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

#2 - 2023-05-12 10:05 - CD APP-王营

【当前进展】

此问题在98版本必现，只有飞书这一个应用存在此现象。

复现：以小窗模式启动飞书，在桌面边缘滑动执行返回手势，飞书应用被退出，Launcher桌面显示缩小出现异常。

【我的分析】

此现象发生后Launcher桌面显示异常，点击任何应用都会以小窗方式启动，Activity的启动options参数正常，怀疑小窗启动飞书应用更改了显示配置，需

要进一步调查。

#3 - 2023-05-15 18:20 - CDTS_TEST 王成

- Subject changed from 【AF】【EVT3】【桌面】小窗打开飞书，在桌面左滑或右滑关闭小窗后页面显示异常 to 【IOV-27171】【AF】【EVT3】【桌面】

小窗打开飞书，在桌面左滑或右滑关闭小窗后页面显示异常

#4 - 2023-05-15 19:27 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#5 - 2023-05-16 11:17 - CD APP-王宏

- % Done changed from 0 to 50
■ Current conclusion

已提交

■ My analysis

根据分析是小窗将Launcher的window mode 设置为小窗的标志，导致Launcher展示异常 

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/200319

#6 - 2023-05-16 16:26 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200319 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:not allowed resizeableActivityTC-RID: 1201-0205301IssueID: TS-R-BUG-117847Change-Id: I47075bc92097544a862e19d2ceec761af9c8b041

#7 - 2023-05-16 16:27 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-05-17

- Root cause set to 编码问题

#8 - 2023-05-17 11:37 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103

#9 - 2023-05-17 11:37 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

左滑关闭小窗后页面显示异常.mp4 1.45 MB 2023-05-09 物联网测试组_CDTS  唐霞 
